Bug 619034 - Not all parameters appear in metadata
Summary: Not all parameters appear in metadata
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
(Show other bugs)
Version: 5.6
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 618703
Blocks: 618705
TreeView+ depends on / blocked
 
Reported: 2010-07-28 12:16 UTC by Marek Grac
Modified: 2016-04-26 15:45 UTC (History)
4 users (show)

Fixed In Version: cman-2.0.115-46.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 618703
Environment:
Last Closed: 2011-01-13 22:35:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0036 normal SHIPPED_LIVE cman bug-fix and enhancement update 2011-01-12 17:39:38 UTC

Comment 1 Marek Grac 2010-07-28 15:23:42 UTC
Patch is available at 

http://git.fedorahosted.org/git/?p=cluster.git;a=commit;h=83d827ee2ee5bf1d333e979cd6a21d746b00f287

Option has to have shortdesc(rption) + required value in order to be part of metadata

Comment 4 errata-xmlrpc 2011-01-13 22:35:34 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0036.html


Note You need to log in before you can comment on or make changes to this bug.